using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.App
{
    public enum StudentTypeEnum
    {
        /// <summary>
        /// 考试
        /// </summary>
        [EnumField("考试")]
        Exam = 1,

        /// <summary>
        /// 作业
        /// </summary>
        [EnumField("作业")]
        Task = 2,


    }
}
